uuid: 4b2fc5ec-f701-483a-b921-f5efb2169368
langcode: en
status: true
dependencies:
  module:
    - blazy
    - editor
    - entity_embed
    - linkit
    - slick
name: 'Full HTML'
format: full_html
weight: -9
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -44
    settings:
      allowed_html: '<br> <p> <h1> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <img src alt data-entity-type data-entity-uuid> <drupal-entity data-entity-type data-entity-uuid data-entity-embed-display data-entity-embed-display-settings data-align data-caption data-embed-button data-langcode alt title> <a hreflang title id target rel href data-entity-type data-entity-uuid data-entity-substitution> <blockquote cite> <ul type> <ol type start> <strong> <em> <code class="language-*"> <pre> <s> <sub> <sup> <li> <hr> <table> <tr> <td rowspan colspan> <th rowspan colspan> <thead> <tbody> <tfoot> <caption>'
      filter_html_help: true
      filter_html_nofollow: false
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -49
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -48
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -45
    settings: {  }
  entity_embed:
    id: entity_embed
    provider: entity_embed
    status: false
    weight: -39
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: false
    weight: -41
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -43
    settings: {  }
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -50
    settings:
      title: true
  blazy_filter:
    id: blazy_filter
    provider: blazy
    status: false
    weight: 3
    settings:
      media_switch: ''
      hybrid_style: ''
      box_style: ''
      box_media_style: ''
      box_caption: ''
      filter_tags:
        img: img
        iframe: iframe
      use_data_uri: '0'
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: 4
    settings:
      caption:
        alt: '0'
        title: '0'
      optionset: default
      layout: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      loading: ''
      responsive_image_style: ''
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
      style: ''
      skin: ''
      overridables:
        arrows: '0'
        autoplay: '0'
        dots: '0'
        draggable: '0'
        infinite: '0'
        mouseWheel: '0'
        randomize: '0'
        variableWidth: '0'
      optionset_thumbnail: ''
      skin_thumbnail: ''
      thumbnail_caption: ''
      thumbnail_effect: ''
      thumbnail_position: ''
      override: false
      preserve_keys: false
      visible_items: null
